import { Router } from 'express';
import { getInventory, updateStock } from '../../controllers/admin/inventory.controller';


const router = Router();

// ... existing routes ...

// Inventory Routes
router.get('/',  getInventory);
router.put('/:id',  updateStock);

export default router;